! Start in Unicode
XTerm*utf8: 1
UXTerm*utf8: 1
! Use white-on-black colors
XTerm.vt100.reverseVideo: true
UXTerm.vt100.reverseVideo: true
! XTerm already has 256 colors support
!   We ask it to set the correct $TERM XTerm.termName: xterm-256color
UXTerm.termName: xterm-256color
! Start with maximized window
xterm*maximized: true
! Make Alt key behave like in other terminals
XTerm.vt100.altIsNotMeta: true
UXTerm.vt100.altIsNotMeta: true
XTerm.vt100.metaSendsEscape: true
UXTerm.vt100.metaSendsEscape: true
URxvt.perl-ext-common: "default, -searchable-scrollback"
*VT100.Translations: #override \
              <Key>BackSpace: string(0x7F)\n\
              <Key>Delete:    string("\033[3~")\n\
              <Key>Home:      string("\033[1~")\n\
              <Key>End:       string("\033[4~")
*ttyModes: erase ^?
